<template>
	<footer class="py-3 fixed-bottom footer-dark  bg-dark" >
            <div class="container"><p class="m-0 text-center text-white">Copyright &copy; Mao 2020 - {{ year }}</p></div>
        </footer>
</template>






<script>

let currentYear = new Date().getFullYear();

export default {

	data(){
		return{
			year: currentYear
		}
	}

  }

 </script>